Disable MS09-054 patch, or Firefox Plugin? – SANS Internet Storm Center

Disable MS09-054 patch, or Firefox Plugin? Published: 2009-10-16, Last Updated: 2009-10-16 23:37:34 UTC by Adrien de Beaupre (Version: 1) 2 comment(s) acebook witter The .NET Framework 3.5 SP1 installs…(read more)

Originally posted at: Chris Mosby at myITforum.com

The comments and opinions on this blog are my own, and not that of my past, current, or future employer or any of its subsidiaries.

Milage may very, and batteries not included...